×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Solved [erledigt] Letzte Forenposts falsch verlinkt

More
5 years 10 months ago #1 by Balisto
Hallo zusammen

zuerst hoffe ich, das ich nicht Fragen stelle, die schon x mal gestellt wurden. Ich habe jedoch über die Suche nichts passendes gefunden - nur zu früheren Versionen.

Gestern habe ich Kunena Forum, Kunena Letzte Forenposts und die Sprachdateien aktualisiert. Kunena Forum läuft nun auf Version 4.0.3. Nach dem Update funktioniert Kunena Latest Post nicht mehr richtig. Es werden zwar die letzten Beiträge angezeigt, aber wenn man draufklickt, kommt man zu dem ersten Beitrag und nicht zu dem neuesten. Sprich man kommt immer auf Seite 1 raus und nicht auf z.B. Seite 6. Vor dem Update hat das wunderbar funktioniert. Evtl. kann mir hier jemand helfen.

Please Log in or Create an account to join the conversation.

More
5 years 10 months ago #2 by rich
Diese Frage wurde noch nicht x mal gestellt. Es dürfte sich um einen Bug im Modul handeln. Ein Benutzer hat es jedenfalls schon gemeldet. github.com/Kunena/Kunena-Addons/issues/174
Auch ich kann diesen Fehler bestätigen. Falls du das alte Modul noch irgendwo hast, dann probiere es mit diesem. Ansonsten kann ich dir als Notlösung nur anbieten, dass du (bis der Fehler behoben ist), anstatt der letzten Themen, die letzten Beiträge anzeigen lässt.
The following user(s) said Thank You: Balisto

Please Log in or Create an account to join the conversation.

More
5 years 10 months ago #3 by Balisto
Vielen dank für den Tip! Mit letzten Beiträgen funktioniert es. Nun kann ich es wenigstens überbrücken bis der Bug behoben ist.

Please Log in or Create an account to join the conversation.

More
5 years 9 months ago #4 by rich
Das Modul wurde aktualisiert. Du kannst jetzt ein Upgrade machen und es sollte wieder alles so sein wie vorher.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.065 seconds